{
    "version": "0.2.0",
    "configurations": [
        {
            "name": "Attach to Unity",
            "type": "coreclr",
            "request": "attach",
            "processId": "${command:pickProcess}"
        },
        {
            "name": "Attach to Unity 2",
            "type": "vstuc",
            "request": "attach"
        }
    ]
}